.newsletter-subscription {
    border-color: transparent !important;
}

.footer {
    background: url('//cdn10.bigcommerce.com/s-pxyy1/templates/__custom/images/background-main7.jpg?t=1781636356') center top no-repeat fixed transparent !important;
}

table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td, .CompareFieldName {
    border-bottom: 0px solid #E3E3E3;
}
